.row_search_responsive .col{
	width:auto;
}

.row_search_responsive .col .select2{
	width:100% !important;
}

@media (max-width: 1400px) {
	.content{
		width:1100px;	
	}
	
	.immbililist .ico-det{
		font-size:15px;	
	}
	
	#slider{
		height:calc(100vh - 170px)
	}
	
	.row_search_responsive .col{
		width:120px;
	}
	
	.row_search_responsive .col .select2{
		width:100% !important;
	}
	
}


@media (max-width: 1200px) {
	.menu-logged{
		width:100%;
	}
	.header-carousel .search-row{
		margin-top:-105px	
	}
	.properties-carousel.generic-carousel{
		margin-top:100px !important;	
	}
	#slider{
		height:calc(100vh - 270px)
	}
	.col-search-icon{
		display:none !important;	
	}
}

@media (max-width: 1100px) {
	.icon_column{
		justify-content: start !important;
		padding:0px;
		width:100%;
		margin-bottom:1rem;
	}
    .pe-content{
        padding-left: 0px;
    }
    .row_content_servizi{
        margin-left: 0;
    }
	.title_esclusivo{
		margin-bottom: 2rem;
	}

    .col-custom{
        width:25%;
    }
	#slider{
		height:635px;
	}
	.content{
		width:800px;	
	}
	
	#homesearch .row:first-child .col,
	#homesearch .row:first-child .col-auto{
		width:100%;
		flex:inherit;
	}
	
	#homesearch .row:nth-child(2) .ms-5{
		margin-left:0px !important;	
	}
	
	
	#homesearch,
	.search-row.top--100 #homesearch{
		/*height:535px;*/
		height:auto;
	}
	
	#homesearch .row.ps-5{
		padding-left:0px !important;	
	}
	
	#homesearch .row.ps-5 .ckb:first-child,
	#homesearch .row.ps-5 .ckb:first-child .form-input{
		margin-left:0px !important;	
	}
	
	/*.search-row{
		margin-top:-450px;
	}*/
	
	#sliderInterno .search-row{
		margin-top:-170px;
	}
	
	.search-row.top--100{
		margin-top:-495px;
	}
	
	/*.slider.slider-horizontal{
		width:730px;	
	}*/
	
	.bottom-box-title,
	.bottom-box-subtitle{
		font-size:30px;
		line-height:30px;	
	}
	
	.services-carousel .text-center{
		font-size:20px;
		line-height:25px;	
	}
	
	.services-carousel .bg{
		font-size:30px;
	}
	
	.services-carousel .bg .fa{
		font-size:100px;
	}
	
	.h-450 {
	  height: 300px;
	}
	
	.agents-slide-name{
		font-size:30px;
		line-height:35px;	
	}
	
	 
	.servizi{
		margin-top:0px !important;
		padding-top:0px !important;	
	}
	
	
	.generic-carousel {
		margin-bottom:20px !important;
	}
	
	.agenti{
		margin-top:20px !important;
		padding-top:0px !important;	
	}
	
	.boximm{
		margin-top:20px !important;
	}
	
	#menu{
		width:80%;	
	}
	
	
	.immbililist .boxproperty{
		width:50% !important;
	}
	
	.header-carousel .search-row{
		margin-top:-180px	
	}
	
	.properties-carousel.generic-carousel {
        margin-top: 120px !important;
    }
	
	.row_search_responsive .col, .row_search_responsive .col-auto {
		width:33%;
		flex:0 0 auto;		
	}
	
	.row_search_responsive .col .select2{
		width:100% !important;		
	}
	
	#homesearch .column_slider{
		width:100%;
		flex: 0 0 auto;
		margin-top: 10px;	
	}
	
	.row_search_responsive .col:nth-last-child(-n+3){
		margin-top: 0.25rem !important;
	}
	
	.row_ckb .ckb{
		margin-left:0 !important;
	}
	
}

@media (max-width: 950px) {
	#slider{
		height:570px;
	}	
	#internalHeader .search-row{
		margin-top:-50px;	
	}
}

@media (max-width: 800px) {
	.content{
		width:100%;	
		padding-left:20px;
		padding-right:20px;
	}
	
	#slider{
		height:535px;
	}
	
	#homesearch .row:first-child .col:last-child{
		width:auto;
		margin:auto;	
	}
	
	/*.slider.slider-horizontal{
		width:300px;	
	}*/
	
	 /*#homesearch {
		height: 505px;
	 }*/
	 
	 #homesearch .row:last-child{
		padding-left:0px !important;	 
	}
	 
	 #homesearch .row:last-child .ckb{
		width:50% !important;
	 }
	 
	.bottom-box-show-all{
		margin-top:10px !important;	
		margin-bottom:20px !important;	
	}
	
	.row .h-450:first-child{
		height:auto !important;	
	}
	
	.row .h-450:last-child{
		height:auto !important;	
	}
	
	.services-carousel .boxcolcar{
		height:100% !important;	
	}
	.services-carousel .boxcolcarimg{
		height:100% !important;	
	}
	
	.services-carousel .text-center,
	.services-carousel .text-bottom{
		font-size:17px	
	}
	
	.boxcolcarimg{
		margin-bottom:20px	
	}
	
	.boxcolcar .w-95{
		width:100%;
		padding-bottom:5px
	}
	
	 .services-carousel .bg .fa {
		font-size: 80px;
	  }
	  
	  .agents-slide-name{
		 	margin-top:20px 
		 }
		 
		#mapimmobili {
		  height: 410px;
		}
	
	
		/*table responsive*/
		table:not(.imm_details), table:not(.imm_details) thead, table:not(.imm_details) tbody, table:not(.imm_details) th, table:not(.imm_details) td, table:not(.imm_details) tr {
			display: table;
		}
		
			
	
		table:not(.imm_details) tr td{
			border:0;
		}
		
		table:not(.imm_details) thead tr{
			position: absolute;    /* Nascondiamo la testata */
			top: -9999px;
			left: -9999px;
		}
		
		table:not(.imm_details) td{
			position: relative;     /* Creiamo lo spazio per l'intestazione */
			padding-left: 0;
			border:0;
			/*text-align:center;*/
			margin-bottom:10px;
			float:left;
			/*width:100% !important;*/
		}
		
		table td:first-child{
			width:20%;	
			margin-bottom: 0;
		}
		
		table td:nth-child(2){
			width:80%;
			margin-bottom: 0;	
		}
		
		table:not(.imm_details) tr{
			display:flex;
			align-items:center;	
		}
		
		table:not(.imm_details) td:before { 	
			position: absolute;			/* Creiamo le altre celle per la descrizione */
			top: 0px;
			left: 0px;
			width: 100%;  
			font-weight:bold;
			line-height:0px;
			top:5px;
		}
		
		.mdc-data-table__cell{
			height:auto	
		}
		
		.property-image{
			width:100%;
			padding:0px !important;
			margin-bottom:5px;
		}
		
		.mdc-data-table__cell{
			padding: 0px !important;
		}
		
		.mdc-data-table__cell-details{
			height: 120px;
			padding: 0px !important;
			margin: 0px !important;
			overflow:visible !important;
		}
		
		.mdc-data-table__cell:first-child{
			margin-top:10px !important;	
		}
		
		.mdc-data-table__cell .col-3{
			position:relative;	
		}
		
		.mdc-data-table__cell .col-3 .tooltip{
			position: relative;
		}
		
		.tooltiptext{
			display:none !important;
		}
		
		.mdc-data-table__cell .fa-file-upload::after{
			content: ' Documenti';
			font-family: calibri, Helvetica, Arial, sans-serif;
  			font-size: 18px;
			font-weight:normal;
		}
		
		
		.row_tables table tbody{
			width:100%;	
		}
		
		.row_tables table tbody tr:not(:first-child){
			margin-top:10px;	
		}
		
		.row_tables table tbody tr td{
			line-height:1;	
		}
		
		.row_tables table td:first-child{
			width: 100%;
        	margin-bottom: 0;	
		}
		
		table td:nth-child(2) {
			width: 100%;
			margin-bottom: 0;
			margin-left: 15px;
		}
		
		.row_tables table td img{
			width: 100px !important;
			margin-top:0 !important;
		}
		
		.row_tables table td span{
			left: 51px !important;
    		font-size: 16px !important;
		}
		
		.table_preferiti td:nth-child(3){
			width:45% !important;	
		}
		
		.table_proprieta tr{
			padding-top:15px;	
		}
		
		.table_proprieta td:nth-child(3){
			width:20% !important;	
		}
		
		.table_proprieta td:nth-child(4){
			width:100% !important;	
		}
		
		.table_proprieta td:nth-child(4) .row .col-3{
			text-align:center;	
		}
		
		.table_preferiti td:nth-child(2){
			width:35% !important;	
		}
		
		.table_proprieta td:nth-child(2){
			width:20% !important;	
		}
		
		.table_proprieta td{
			width:auto !important;	
		}
		
		.table_proprieta .card_statistiche {
			position:relative !important;	
		}
		
		.table_proprieta{
			width: 1000px;
		}
		
		.table_responsive{
			overflow-x:auto;
		}
		
		.table_preferiti td:last-child, .table_preferiti td:first-child, .table_proprieta td:last-child, .table_proprieta td:first-child{
			width:10% !important;	
		}
		
		.table_preferiti td .property-image, .table_proprieta td .property-image{
			width:70%;	
		}
		
		
		/*fine table responsive*/
		
		input#riferimento{
			height:43px !important;	
		}
	
}


@media (max-width: 768px) {
	.ico-det table{
		width:100%;	
	}
	
	.ico-det table tr td:first-child{
		width:60px;	
	}
	
	.ico-det table tr td img{
		margin:auto !important;
	}
	
	.ico-det table{
		display:table;	
	}
	
	.ico-det table tr td{
		width:auto;
		padding-bottom:12px	
	}
	
	.ico-det table tr td:first-child{
		width:70px !important;
	}
	
	.ico-det table tr td:first-child img{
		margin:auto !important;
	}
	
	.ico-det table tr td.separator{
		display:none
	}
	
	.services-carousel .boxcolcar{
		height:auto !important;	
		min-height:100px;
	}
	.services-carousel .boxcolcarimg{
		height:300px !important;	
	}
	
	.boxcolcarimg {
		margin-bottom: 0px;
	  }
	  
	  .agents-slide-name{
		  margin-top: 0px;
		 }
		 
	.boxcolcar .w-95{
		padding-left:20px;
		padding-right:20px	
	}
	
	
	
	.immbililist .boxproperty{
		width:100% !important;
	}
	
	.header-carousel .search-row{
		margin-top:-175px;	
	}
		
	#slider{
		height: 475px;
	}
	
	.ico-det table tbody{
		display: flex;
		flex-direction: row;
		justify-content: space-between;	
	}
	
	.ico-det table tr {
		width: auto;
		display: flex;
	}
	
	.ico-det{
		padding-right: 35px !important;
        padding-left: 30px !important;
	}
	
	.ico-det table tr td:first-child {
        width: auto !important;
    }
	
	.row_intestazione .col-md-4{
		margin-top:15px;	
	}
	
	#internalHeader .search-row{
		margin-top:-20px;	
	}

}

@media (max-width: 700px) {
	.row_ckb .ckb input{
		margin-left:0 !important;
	}
	.row_ckb .ckb {
		width:50% !important;
		flex:0 0 auto;
		padding-right:0px !important;
	}
	.properties-carousel.generic-carousel {
        margin-top: 140px !important;
    }
	.header-carousel .search-row {
        margin-top: -185px;
    }
	.select2-container--default .select2-selection--single .select2-selection__placeholder, input#riferimento, .select2-container--default .select2-selection--single .select2-selection__rendered{
		font-size:14px !important;	
	}
	.select2-container--default .select2-selection--single .select2-selection__rendered{
		line-height:18px;	
	}
	.select2-container--default .select2-results__option .select2-results__option, .select2-results__option{
		font-size:13px !important;	
	}
	.select2-container--default .select2-results__group{
		font-size:14px;	
	}
	input#riferimento{
		height:41px;
		padding: 8px 20px 10px 20px;	
	}
	
	.row_valutazione .select2-container .select2-selection--single{
		padding-left:10px !important;	
		height:55px;
	}
	
	.row_valutazione .select2-container--default .select2-selection--single .select2-selection__rendered{
		line-height:29px;	
	}
	
	.row_valutazione .select2-container--default .select2-selection--single .select2-selection__placeholder{
		font-size:18px !important;	
	}
	
}

@media (max-width: 650px) {
	#menu{
		width:100%;	
	}
	
	#menu ul li{
		font-size:25px;	
	}
	
	#menu .fa-xmark{
		font-size:40px;	
	}
	
	.header-carousel .search-row{
		margin-top: -250px;
	}
	
	
}

@media (max-width: 600px) {
	.col-custom{
		width:33.33333333333333%;
	}
}

@media (max-width: 500px) {
    .bottom-box-title.servizi{
        font-size: 28px;
    }
    .title_servizio {
        font-size: 26px;
    }
    .title_esclusivo{
        font-size: 16px;
    }
	#internalHeader .search-row{
		margin-top:0px;	
	}
	
	#homesearch .row:last-child .ckb{
	  padding-right:0px;
	}
	
	body {
	  font-size: 16px;
	}
	
	.accessbtn{
		margin-right:20px !important;	
	}
	
	#homesearch .row:last-child .ckb{
		width:100% !important;	
	}
	
	#slider{
		height: calc(100vh - 500px);
	}
	
	/*#homesearch {
    height: 550px;
   }*/
  
   /*.header-carousel .search-row{
   	 margin-top: -265px;
   }*/
  
  .properties-carousel.generic-carousel {
        margin-top: 70px !important;
    }
  
   .logo{
	 height: 60px;
	 margin-top: 10px; 
   }
   
   #slider img{
	 /*width:68px !important; */
	 height: 43px !important;
	 margin-top: 1rem !important;
   }
   
   input#riferimento{
	border-radius:0;   
   }
   
   .row_dett_responsive{
	  margin-top: 0 !important;
    padding-top: 1rem !important;  
   }
   
   .row_valutazione .select2-container--default .select2-selection--single .select2-selection__placeholder{
		font-size:16px !important;	
	}
	
	.row_valutazione .select2-container .select2-selection--single{
		height:52px;
	}
	
	.row_valutazione .select2-container--default .select2-selection--single .select2-selection__rendered{
		line-height:27px;	
	}
   
}

@media (max-width: 480px) {
	#slider {
        height: 430px;
    }	
}

@media (max-width: 440px) {
	.mdc-data-table__cell .col-3{
		width:50% !important;
		margin-bottom:25px
	}
	
	.mdc-data-table__cell-details{
		height:210px !important;	
	}
	
	#homesearch .form-input[type='checkbox']{
		width: 12px !important;
    	height: 12px !important;	
	}
	
	#homesearch label{
		font-size:13px;	
	}
	
	.properties-carousel.generic-carousel {
        margin-top: 60px !important;
    }
	
	.row_intestazione .col-md-4 {
        margin-top: 20px;
    }
	
}